
div.intro {line-height:28px; font-size:15px; overflow: hidden; }
div.intro div.contL {float:left; width:30%;}
div.intro div.contR {float:right; width:65%;}
div.intro p.txtP { padding-bottom:20px; }
p.sign {text-align:left;}
p.sign strong{font-size:26px; font-weight:normal; padding-left:10px;}


.strP span {display: block;font-size:30px;font-weight:500;line-height:1.4;}
.blockP span {display: block;line-height:2.4;font-size:18px;font-weight:400;}
.blockP strong {display: block;line-height:2.4;font-size:18px;font-weight:600;}
.radiusImg1 img{border-radius:20px;}

.introWorld{
    margin:100px 0;
    display: flex; justify-content: center; align-items: center;
    height:734px;position: relative;width: 100%;
	/*background:url(../img/img101-102-bg.png) no-repeat center / cover*/
}
/*
.introWorld::after{content:"";display:block;height: 734px;width:1056px;position: absolute;right:0;top:0;background:url(../img/img101-102-earth.png) no-repeat center / 100%;z-index:1;}*/
.introTxtP{font-size:30px;font-weight:500;color:rgba(255,254,254,1);position: absolute;bottom:90px;left:50%;transform: translateX(-800px);z-index:10;}
.introMap{position: relative;width:100%;height: 734px;background:url(../img/world-map.png) no-repeat center / 100%;z-index:3;}

.sign{display: flex;justify-content: flex-end;align-items: center;}
.sign dt{margin-right:10px;font-size:18px;line-height:1;}

.title_h3{font-size:30px;font-weight:500;text-align: center;}
.alignCenter{ text-align: center;}

.visionL { display: flex; justify-content:space-between; padding:125px 0 350px; position: relative;}
.visionL::after{content:"";width:818px;height: 584px;display: block;position: absolute;left:50%;bottom:0;transform: translateX(-50%);background:url(../img/img103-2.png) no-repeat center / 100%; display:none;}
.visionL article{flex:0 0 285px; height:370px;position: relative;z-index:10}
.visionL article:nth-child(1){margin-top:185px;}  
.visionL article:nth-child(4){margin-top:185px;}  
.visionL article div {border-radius:30px;overflow: hidden; position: relative;}
.visionL article div img{width:100%;}
.visionL article dl {position: absolute;left:0;top:0;width:100%;height:100%;display: flex;align-items: center;justify-content: flex-start;padding:48px 0 0;flex-direction: column;}
.visionL article dl dt {display: flex; justify-content: center; align-items: center; width:48px;height: 48px;border-radius:24px;border:1px solid rgba(255,255,255,1);font-size:18px;font-weight:700;color:#fff}
.visionL article dl dd {padding-top:65px;}
.visionL article dl dd span{display: block;font-size:20px;font-weight:700;color:#fff;line-height:1.5;text-align: center;}

.titleBlue_h3{ text-align:center; }
.titleBlue_h3 strong { display: inline-flex; background:rgba(22,69,180,1);border-radius:60px;padding:10px 30px; color:#fff; font-size:25px; font-weight:500; width:170px;justify-content:center;}
.certL{ display: flex; justify-content: space-between;  flex-wrap:wrap;}
.certL article { flex:0 0 auto; }
.certL article div img {max-width:100%;}
.certL article p { margin:40px 0 80px;}
.certL article p span {font-size:18px;line-height:1.5; font-weight:400; text-align:center; display: block;}

.certB { padding-bottom:30px;}
.certB article div { display: flex; justify-content: center; align-items: center; height: 160px;}
.grayBg{background:rgba(246,246,246,1); }
.grayBg .titleBlue_h3 {margin-top:0;}

.bigFont span {display: block;font-size:30px;font-weight:500;line-height:1.5;text-align: center;}
.bigFont span em{font-style:normal;}
.fontColorBlue{color:rgba(22,69,180,1) !important;}
.fontColorGray1 {color:rgba(37,37,37,1) !important;}

.missionL{ display: flex; justify-content: space-between; flex-wrap:wrap;}
.missionL article{flex:0 0 414px;}
.missionL article div { position:relative;width:414px; height:296px;border-radius:30px;overflow:hidden;}
.missionL article div img {max-width:100%;position:relative;z-index:1; width:100%;}
.missionL article div strong {position: absolute;left:0;top:0;width:100%;height:100%;display:flex;justify-content: center;align-items: center;font-size:40px;font-weight:400;color:#fff;z-index:10;}
.missionL article h3 {text-align:center; font-size:30px;font-weight:500;padding:30px 0; }
.missionL article p { margin-bottom:80px;}
.missionL article p span {font-size:18px;line-height:2.4; font-weight:400; text-align:center; display: block;}
.mobile_v{display:none;}

.four-img-flex{display: flex;justify-content: center;flex-wrap:wrap; margin-bottom:150px;}
.four-img-flex div{margin:0 20px;}
.four-img-flex div img{max-width:100%;}


.wFlex{display: flex; justify-content: center;align-items: center;flex-wrap:wrap;}
.w-img{position: relative;flex:0 0 50%; display: flex; justify-content: flex-end; padding-right:30px;}
.w-img .big-img{position: relative;width:431px;height:431px;border-radius:220px;overflow: hidden;display: block;}
.w-img .small-img{position: absolute; right:0; transform:translateX(-350px);  bottom:0;z-index:10;display: block;}

.wFlex .w-img .big-img img,
.wFlex .w-img .small-img img{max-width:100%;}
.w-con{position: relative;padding-left:50px;flex:0 0 50%;}
.w-con h4 {display:flex; align-items: center;}
.w-con h4 i {background:#1645b4; width:48px;height: 48px;border-radius:24px;display: flex;justify-content: center;align-items: center;color:#fff;font-size:20px;font-weight:500;font-style: normal;}
.w-con h4 span {font-size:30px;font-weight:500;line-height:1.3;padding-left:10px;color:#1645b4;}
.w-con p {margin:20px 0;}
.w-con p span {display: block;font-size:18px;font-weight:400;line-height:1.8}
.w-con p span strong {font-size:25px;font-weight:600;display: block; padding-bottom:10px; line-height:1.4;}

.wFlex.inverse .w-img{order:1;justify-content: flex-start;padding-right:0;padding-left:30px;}
.wFlex.inverse .w-img .small-img{left:0; right:auto;transform: translateX(350px);}
.wFlex.inverse .w-con{order:0; padding-left:0; text-align:right;padding-left:0;padding-right:50px;}
.wFlex.inverse .w-img{order:1; padding-right:0; padding-left:30px;}
.wFlex.inverse .w-con h4{justify-content: flex-end;}
.wFlex.inverse .w-con h4 i{order:1;}
.wFlex.inverse .w-con h4 span{order:0;padding-left:0;padding-right:10px;}

.conHeader{ text-align: center; margin:20px 0 80px;}
.conHeader h4{margin-bottom:25px;}
.conHeader h4 strong{font-size:30px;font-weight:500;line-height:1.6;}
.conHeader ul {display: flex;justify-content: center;align-items: center;}
.conHeader ul li {font-size:18px;font-weight:400;margin-left:14px;padding-left:13px;position: relative;line-height:1.6}
.conHeader ul li::before {content:"";position: absolute;left:0;top:7px;height:15px;background:#000;width:1px;}
.conHeader ul li:nth-child(1){margin-left:0;padding-left:0;}
.conHeader ul li:nth-child(1)::before {display: none;}
.conHeader p span {font-size:18px;font-weight:400;display: block;line-height:1.6;}

.kakaoMap{ max-width:1140px;height:573px;border-radius:10px;border:1px solid #f5f5f5;margin:0 auto;}
.kakaoMap #daumRoughmapContainer1769452702583{height:100%;width:100%;}

.mthum{display: flex;justify-content: center;}
.mthum article:nth-child(1){margin-right:10px;}
.mthum article:nth-child(2){margin-left:10px;}
.mthum article img{max-width:100%;}

.juThum{display: flex;justify-content: center;flex-wrap:wrap;}
.juThum article{flex:0 0 412px;height:277px;border-radius:20px;border:1px solid rgba(204,204,204,1);display: flex;flex-direction: column;align-items: center;justify-content: center;text-align: center;}
.juThum article:nth-child(1){margin-right:30px;margin-bottom:60px;}
.juThum article:nth-child(2){margin-left:30px;margin-bottom:60px;}
.juThum article:nth-child(3){margin-right:30px;}
.juThum article:nth-child(4){margin-left:30px;}

.juThum article img{width:110px;}
.juThum article span {display: block;text-align: center;font-size:25px;font-weight:600;margin-top:10px;padding-bottom:20px;}

.partnerList{display: flex;gap:25px;justify-content: center;flex-wrap:wrap;margin-top:50px;}
.partnerList article{margin-bottom:20px;flex:0 0 340px;}
.partnerList article div{height:234px;border:1px solid rgba(204,204,204,1); display: flex; justify-content: center; align-items: center;border-radius:24px;}
.partnerList article div img {max-width:100%;}
.partnerList article span {display: block; padding:25px 0 20px; line-height:1.2;font-size:18px;font-weight:400; text-align:center;}

.productWrap{padding-bottom:120px;}
.productDiv h3{text-align: center;}
.productDiv h3 span{font-size:30px;line-height:1.8;font-weight:500;display: block;}
.productDiv p{text-align:center;}
.productDiv p span{font-size:18px;line-height:2.1;font-weight:400;display: block;}

.vLine1{height:248px;width:0.5px;background:#000;margin:50px auto;display: block;}

.productTop h3{margin-bottom:20px;}
.productBottom{text-align: center;}
.productBottom i img{max-width:100%;}
.productBottom p{margin-top:20px;}

.aminoFlex{display: flex;justify-content: center;align-items: center; }
.aminoFlex .img{flex:0 0 55%; display: flex;; justify-content: center;position: relative;overflow: hidden;}
.aminoFlex .img div{position: relative;right:-100px;}
.aminoFlex .con{flex:0 0 45%; display:flex; flex-direction: column;}
.aminoFlex h4{font-size:30px;font-weight:500;color:rgba(22,69,180,1);}
.aminoFlex .con p {margin:30px 0;}
.aminoFlex .con p span{font-size:18px;font-weight:400;line-height:2.2;display: block;}
.aminoFlex .con p span strong{font-weight:600;}

.link_pro a {display: inline-flex;border:1px solid rgba(204,204,204,1);background: #fff;justify-content: center;align-items: center;font-size:18px;font-weight:400; padding:6px 20px;transition: all 0.5s;}
.link_pro a:hover{padding:6px 30px;}


.imgCon{text-align:center;}
.imgCon img{max-width:100%;}
.lineProcess{display: flex;justify-content: center;flex-direction: column;position: relative;}
.pl_article{display: flex; justify-content: center;align-items: center; padding:65px 0;position: relative;}
.pl_article h4 {flex:0 0 320px;display: flex; justify-content: center;align-items: flex-end;flex-direction: column; padding-right:40px;position: relative;z-index:10;}
.pl_article h4 strong{font-size:30px;font-weight:500;color:rgba(22,69,180,1);display: block;}
.pl_article h4 span{font-size:14px;line-height:1.4;font-weight:400;display:block;}
.pl_article em {position:absolute;left:50%;top:50%;transform: translate(-50%,-50%);width:20px;height:20px;display: block;z-index:10;}
.pl_article::after{content:"";display:block;width:2px;height:100%; background-color: rgba(221,221,221,1);position: absolute;left:50%; transform: translateX(-50%);top:0;z-index:1;}
.pl_article em i{border-radius:10px;width:20px;height:20px;border:3px solid #000; position: relative;z-index:10;background-color: #fff;display: block;}
.pl_article div {flex:0 0 320px;display: flex; justify-content: center;align-items: center;padding-left:30px;position: relative;z-index:10;}
.radius20{border-radius:20px;}
.pl_article:first-child::after{ top:50%;}
.pl_article:last-child::after{ height:50%;}
.pl_article.inverse h4{order:1;padding-right:40px;padding-left:40px;align-items: flex-start;}
.pl_article.inverse div{order:0;padding-left:0;padding-right:30px;}


.orgWrap{max-width:1180px;margin:0 auto;position: relative; display: flex; flex-direction: column; justify-content: flex-start; align-items: center; margin-top:100px;}
.orgTop{ position: relative; width:100%; display: flex; justify-content: center; padding-bottom:145px;z-index:10;}
.orgbox{ border-radius:24px;height:48px; border:1px solid rgba(22,69,180,1); display: flex; justify-content: center; align-items: center; font-size:20px; font-weight:500;padding:0 30px; color:rgba(22,69,180,1); width:280px;background:#f6f6f6;position: relative;z-index:2;}
.orgMiddle {width:960px;margin:0 auto;position: relative;z-index:10;}
.org_t2 { display: inline-flex; margin-left:40px; margin-bottom:30px;}
.orgData{ display: flex; align-items: center;}
.orgData ul { margin-left:30px;}
.orgData ul li {margin:3px 0;}
.orgData ul li strong{color:rgba(22,69,180,1); font-size:14px; font-weight:400;}
.orgData ul li span{font-size:14px; font-weight:400;margin-left:5px; color:rgba(37,37,37,1);}
.orgBottom{display: flex; justify-content: space-between;width:100%;padding:100px 0 40px;position: relative;z-index:10;}
.orgBottom > div{flex: 0 0 330px; display: flex; justify-content: flex-start;flex-direction: column; align-items: center;}
.orgCon{ display: flex; justify-content: flex-start;flex-direction: column;margin-top:12px;border-radius:20px; border:2px solid rgba(221,221,221,1); background-color:#fff;width:100%; align-items: center; padding:20px 30px;}
.orgCon h4{font-size:20px;font-weight:500; text-align: center;margin-bottom:25px;line-height:1.3}
.orgCon ul{ width:100%;}
.orgCon ul li{position: relative; padding-left:7px;font-size:14px;font-weight:400; line-height:1.3; margin-bottom:7px;}
.orgCon ul li::before{content:"";display:block;width:2px;height:2px;border-radius:2px;background:rgba(37,37,37,1); position: absolute;left:0; top:10px;}
.orgCon ul li.last::before{display: none;}
.orgBottom > div:nth-child(3) .orgCon ul{ padding-bottom:25px;}

.orgWrap::before{ content:"";display:block;width:2px;height:620px;background-color: rgba(221,221,221,1);position: absolute;left:50%; top:0; }
.orgWrap::after{ content:"";display:block;width:300px;height:2px;background-color: rgba(221,221,221,1);position: absolute;left:50%; top:217px; transform: translateX(-300px);}
.orgLine{position: absolute;left:50%;top:600px; display:block;width:700px;height:2px;background-color: rgba(221,221,221,1);transform: translateX(-50%);}


.prod-header { padding:120px 0; }
.prod-inq-p1 { text-align:center; }
.prod-inq-p1 span { font-size:30px; line-height:1.8; font-weight:500; }
.prod-inq-p1 span.color-blue { color:rgba(22,69,180,1); }





/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media only screen and (max-width: 1023px) {
	div.intro div.contL {float:none; width:100%; text-align:center; margin-bottom:50px; }
	div.intro div.contR {float:none; width:100%;}	

	.strP span {display: inline;word-break:keep-all;font-size:24px;}
	.blockP span {display: inline;word-break:keep-all;font-size:14px;}
	.blockP strong {display: inline;word-break:keep-all;font-size:14px;}

	.introWorld{margin:50px 0 30px;height:auto;display:block;width:100%;}
	.introTxtP{font-size:20px;font-weight:500;color:rgba(255,254,254,1);position: relative;bottom:auto;left:auto;transform: translateX(0);z-index:10;color:#000; padding:20px 30px 50px }
	.introMap{position: relative;width:100%;height: auto;background:none;}
	.mobile_v{display:block;width:100%;}

	.visionT {padding:0 20px;}

	.visionL { padding:80px 0 50px; flex-wrap:wrap;}
	.visionL::after{display:none;}
	.visionL article{flex:0 0 49%; height:auto; margin-bottom:10px;}
	.visionL article:nth-child(1){margin-top:0;}  
	.visionL article:nth-child(4){margin-top:0;}  
	.visionL article div {border-radius:30px;overflow: hidden; position: relative;}
	.visionL article div img{width:100%;}
	.visionL article dl {padding:10% 0 0;}
	.visionL article dl dt {width:30px;height: 30px;font-size:12px;}
	.visionL article dl dd {padding-top:22%;padding-left:5%;padding-right:5%;}
	.visionL article dl dd span{font-size:17px;}
	.minus1{margin-top:-60px;}

	.titleBlue_h3 strong { font-size:18px; width:150px;}
	.certL{ display: flex; justify-content: space-between;  flex-wrap:wrap;}
	.certL article { flex:0 0 49%; margin-bottom:20px;}
	.certL article div img {max-width:100%;}
	.certL article p { margin:20px 0 20px;padding:0 10px;text-align:center;}
	.certL article p span {font-size:13px;display:inline;}
	.certL article p span:nth-child(1){}
	.certB { padding-bottom:30px;}
	.certB article div { height: 140px; padding:0 40px;}
	.grayBg{ padding-left:10px;padding-right:10px;}

	.bigFont span {font-size:20px;}

	.missionL{ display: flex; justify-content: space-between; flex-wrap:wrap;}
	.missionL article{flex:0 0 100%;}
	.missionL article div { position:relative;width:auto; height:auto;border-radius:0;padding:0 40px;}
	.missionL article div img {;border-radius:30px;}
	.missionL article div strong {font-size:30px;}
	.missionL article h3 {text-align:center; font-size:24px;padding:30px 0; }
	.missionL article p { margin-bottom:80px;padding:0 30px;text-align:center;}
	.missionL article p span {font-size:14px; display: inline; word-break:keep-all;}


	.wFlex{padding:0 10px;}
	.w-img{flex:0 0 100%; display: flex;justify-content: center;padding-left:40px;}
	.w-img .big-img {width:250px; height:250px;margin:0 auto;}
	.w-img .small-img { right:auto;left:50%; transform:translateX(70px); width:120px; height:120px;}
	.w-con{flex:0 0 100%;margin-top:20px; padding-left:0;}
	.w-con h4 {display:flex; align-items: center;flex-wrap:wrap;}
	.w-con h4 i {width:40px;height: 40px;font-size:16px;flex:0 0 40px;}
	.w-con h4 span {font-size:22px;flex:0 0 100%;margin-top:10px;padding-left:0;}
	.w-con p {margin:20px 0;}
	.w-con p span {display: inline;font-size:14px;display:inline;word-break: keep-all;}
	.w-con p span strong {font-size:18px;display:block;}

	.wFlex.inverse .w-img{order:1;justify-content:center;padding-right:0;padding-left:0;}
	.wFlex.inverse .w-img .small-img{left:0; right:auto;transform: translateX(350px);}
	.wFlex.inverse .w-img{order:0; padding-right:0; padding-left:0;}
	.wFlex.inverse .w-con { padding-right:0;}
	.wFlex.inverse .w-con h4{justify-content: flex-end;}
	.wFlex.inverse .w-con h4 i{order:0;}
	.wFlex.inverse .w-con h4 span{order:1;padding-left:0;padding-right:0;margin-top:10px;}


	.wFlex.inverse .w-img .big-img {width:250px; height:250px;}
	.wFlex.inverse .w-img .small-img { right:0;left:50%; transform:translateX(-170px); width:120px; height:120px;}

      .conHeader{ text-align: center;margin:80px 0 40px;}
      .conHeader h4{margin-bottom:15px;}
      .conHeader h4 strong{font-size:22px;}
      .conHeader ul {display: flex;justify-content: center;align-items: center;}
      .conHeader ul li {font-size:14px;margin-left:9px;padding-left:10px;}
      .conHeader ul li::before {top:6px;height:12px;}
      
      .conHeader p span {font-size:14px;display: inline;}

      .mthum{display: flex;justify-content: center;}
      .mthum article img{max-width:100%;}

      .productWrap{padding-bottom:60px;}
      .productDiv h3 span{font-size:22px;}
      .productDiv p span{font-size:14px;}

      .vLine1{height:150px;margin:40px auto;}

      .productTop h3{margin-bottom:15px;}
      .productBottom{text-align: center;}
      .productBottom i img{max-width:100%;}
      .productBottom p{margin-top:15px;}

      .aminoFlex{ flex-wrap:wrap;}
      .aminoFlex .img{flex:0 0 100%; }
      .aminoFlex .img div{position: relative;right:0;}
      .aminoFlex .con{flex:0 0 100%; margin-top:40px;padding:0 30px;}
      .aminoFlex h4{font-size:22px;}
      .aminoFlex .con p {margin:20px 0;}
      .aminoFlex .con p span{font-size:14px;display: inline;}
      
      .link a {font-size:14px; padding:5px 20px;}
      .link a:hover{padding:5px 20px;}

      .lineProcess { margin-top:50px;}
      .pl_article {flex-wrap:wrap; padding:30px 0 70px}
      .pl_article h4 {flex:0 0 100%;display: flex; justify-content: center;align-items: center;flex-direction: column; padding-right:0;margin-bottom:0;}
      .pl_article div {flex:0 0 100%;display: flex; justify-content: center;align-items: center;padding-left:0;margin-top:30px;}
      .pl_article em{top:0; transform: translate(-50%, 0);}
      .pl_article::after{ top:50%;height:50%; display: none;}
      .pl_article.inverse h4{order:0;padding-right:0;padding-left:0;align-items: center;}
      .pl_article.inverse div{order:1;padding-left:0;padding-right:0;}

      .orgbox { width:100%; padding:0;font-size:18px;}
      .orgTop{padding-bottom:50px;}
      .orgMiddle{width:100%; display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding-bottom:20px;}
      .org_t2 {margin-left:0;}
      .orgData{ display: flex; align-items: center;flex-direction: column;align-items: center;justify-content: flex-start;}
      .orgData ul { margin-left:0; margin-top:25px;}
      .orgData ul li {margin:3px 0;}
      .orgData ul li strong{color:rgba(22,69,180,1); font-size:14px; font-weight:400;}
      .orgData ul li span{font-size:14px; font-weight:400;margin-left:5px; color:rgba(37,37,37,1);}
      .orgBottom{padding:40px 0;position: relative;z-index:10; flex-wrap:wrap;}
      .orgBottom > div{flex: 0 0 100%; margin-bottom:40px; }
      .orgCon h4 {font-size:18px;}
      .orgWrap {padding:0 30px;}
      .orgWrap::before{ display: none; }
      .orgWrap::after{ display: none;}
      .orgLine{ display: none;}
		.orgBottom > div:nth-child(3) .orgCon ul{ padding-bottom:0;}
}
@media (max-width:960px){
      .conHeader ul { flex-wrap:wrap; text-align: center;;}
      .conHeader ul li {font-size:14px;margin-left:0;padding-left:0;margin-top:10px; width:100%;}
      .conHeader ul li::before {display: none;}
      .conHeader ul li:nth-child(1){margin-top:0;}
      .mthum{flex-wrap:wrap;}
      .mthum article:nth-child(1){margin-right:0;}
      .mthum article:nth-child(2){margin-left:0;}
      .mthum article{width:100%; margin-bottom:20px;}

      .juThum{display: flex;justify-content: space-between;flex-wrap:wrap;}
      .juThum article{flex:0 0 46%; height:auto; padding:40px 0;}
      .juThum article:nth-child(1){margin-right:0px;margin-bottom:30px;}
      .juThum article:nth-child(2){margin-left:0;margin-bottom:30px;}
      .juThum article:nth-child(3){margin-right:0;}
      .juThum article:nth-child(4){margin-left:0;}

      .juThum article img{width:70px;}
      .juThum article span {font-size:18px;margin-top:10px;padding-bottom:20px;padding:0 20px 20px;}

	.strP, .blockP { padding-left:30px; padding-right:30px; }

	.certL{ flex-wrap:wrap;}
	.certL article { flex:0 0 48% !important; width:48% !important; }
	.certL article div { width:100% !important; }
	.certL article div img {max-width:100%; width:100% !important;}
	.certL article p { margin:20px 0 60px; }
	.certL article p span { font-size:14px; }
}


@media (max-width: 768px) {

}
@media (max-width: 640px) {
      .juThum article{flex:0 0 100%; height:auto; padding:30px 0; }
      .juThum article:nth-child(1){margin-bottom:20px;}
      .juThum article:nth-child(2){margin-bottom:20px;}
      .juThum article:nth-child(3){margin-bottom:20px;}
}
@media (max-width: 480px) {
}
@media (max-width: 320px) {
}



